G04*
G04 #@! TF.GenerationSoftware,Altium Limited,Altium Designer,19.1.5 (86)*
G04*
G04 Layer_Color=12632256*
%FSLAX44Y44*%
%MOMM*%
G71*
G01*
G75*
%ADD16C,4.4500*%
%ADD17C,3.8000*%
%ADD18C,2.0000*%
%ADD19C,1.6000*%
%ADD20C,1.7000*%
%ADD21C,4.6000*%
%ADD22C,2.5000*%
D16*
X4594402Y2022200D02*
D03*
X4950002D02*
D03*
Y797199D02*
D03*
X4797602Y797203D02*
D03*
Y2022200D02*
D03*
X4594402Y797203D02*
D03*
X4188002Y2022200D02*
D03*
Y797203D02*
D03*
X3781602Y2022200D02*
D03*
Y797203D02*
D03*
X3375202Y2022200D02*
D03*
Y797203D02*
D03*
X2968802Y2022200D02*
D03*
Y797203D02*
D03*
X2562402Y2022200D02*
D03*
Y797202D02*
D03*
X2156002Y797202D02*
D03*
Y2022200D02*
D03*
X1749602Y797202D02*
D03*
Y2022200D02*
D03*
X1444800Y797199D02*
D03*
Y2022200D02*
D03*
X1241600D02*
D03*
X835200D02*
D03*
X1241600Y797199D02*
D03*
X835200D02*
D03*
D17*
X4805680Y1046660D02*
D03*
Y1167660D02*
D03*
X1905000Y1848380D02*
D03*
Y1377380D02*
D03*
X1600200Y1845840D02*
D03*
Y1374840D02*
D03*
X1587500Y1270800D02*
D03*
Y939800D02*
D03*
X1066800Y1230100D02*
D03*
Y1351100D02*
D03*
X1231900Y1515400D02*
D03*
Y1846400D02*
D03*
X1066800Y1515400D02*
D03*
Y1846400D02*
D03*
D18*
X4805680Y1124660D02*
D03*
Y1089660D02*
D03*
X1905000Y1420380D02*
D03*
Y1455380D02*
D03*
Y1490380D02*
D03*
Y1525380D02*
D03*
Y1560380D02*
D03*
Y1595380D02*
D03*
Y1630380D02*
D03*
Y1665380D02*
D03*
Y1770380D02*
D03*
Y1805380D02*
D03*
Y1735380D02*
D03*
Y1700380D02*
D03*
X1600200Y1417840D02*
D03*
Y1452840D02*
D03*
Y1487840D02*
D03*
Y1522840D02*
D03*
Y1557840D02*
D03*
Y1592840D02*
D03*
Y1627840D02*
D03*
Y1662840D02*
D03*
Y1767840D02*
D03*
Y1802840D02*
D03*
Y1732840D02*
D03*
Y1697840D02*
D03*
X1587500Y1087800D02*
D03*
Y1052800D02*
D03*
Y982800D02*
D03*
Y1017800D02*
D03*
Y1122800D02*
D03*
Y1157800D02*
D03*
Y1192800D02*
D03*
Y1227800D02*
D03*
X1066800Y1308100D02*
D03*
Y1273100D02*
D03*
X1231900Y1698400D02*
D03*
Y1733400D02*
D03*
Y1803400D02*
D03*
Y1768400D02*
D03*
Y1663400D02*
D03*
Y1628400D02*
D03*
Y1593400D02*
D03*
Y1558400D02*
D03*
X1066800Y1698400D02*
D03*
Y1733400D02*
D03*
Y1803400D02*
D03*
Y1768400D02*
D03*
Y1663400D02*
D03*
Y1628400D02*
D03*
Y1593400D02*
D03*
Y1558400D02*
D03*
D19*
X4635500Y1089660D02*
D03*
X4737100D02*
D03*
X4635500Y1125220D02*
D03*
X4737100D02*
D03*
D20*
X812800Y1193800D02*
D03*
Y1168400D02*
D03*
Y1143000D02*
D03*
Y1117600D02*
D03*
Y1092200D02*
D03*
Y1066800D02*
D03*
Y1041400D02*
D03*
Y1016000D02*
D03*
Y1397000D02*
D03*
Y1371600D02*
D03*
Y1346200D02*
D03*
Y1320800D02*
D03*
Y1295400D02*
D03*
Y1270000D02*
D03*
Y1244600D02*
D03*
Y1219200D02*
D03*
Y1600200D02*
D03*
Y1574800D02*
D03*
Y1549400D02*
D03*
Y1524000D02*
D03*
Y1498600D02*
D03*
Y1473200D02*
D03*
Y1447800D02*
D03*
Y1422400D02*
D03*
Y1625600D02*
D03*
Y1651000D02*
D03*
Y1676400D02*
D03*
Y1701800D02*
D03*
Y1727200D02*
D03*
Y1752600D02*
D03*
Y1778000D02*
D03*
Y1803400D02*
D03*
X863600D02*
D03*
Y1778000D02*
D03*
Y1752600D02*
D03*
Y1727200D02*
D03*
Y1701800D02*
D03*
Y1676400D02*
D03*
Y1651000D02*
D03*
Y1625600D02*
D03*
Y1422400D02*
D03*
Y1447800D02*
D03*
Y1473200D02*
D03*
Y1498600D02*
D03*
Y1524000D02*
D03*
Y1549400D02*
D03*
Y1574800D02*
D03*
Y1600200D02*
D03*
Y1219200D02*
D03*
Y1244600D02*
D03*
Y1270000D02*
D03*
Y1295400D02*
D03*
Y1320800D02*
D03*
Y1346200D02*
D03*
Y1371600D02*
D03*
Y1397000D02*
D03*
Y1016000D02*
D03*
Y1041400D02*
D03*
Y1066800D02*
D03*
Y1092200D02*
D03*
Y1117600D02*
D03*
Y1143000D02*
D03*
Y1168400D02*
D03*
Y1193800D02*
D03*
X1727200D02*
D03*
Y1168400D02*
D03*
Y1143000D02*
D03*
Y1117600D02*
D03*
Y1092200D02*
D03*
Y1066800D02*
D03*
Y1041400D02*
D03*
Y1016000D02*
D03*
Y1397000D02*
D03*
Y1371600D02*
D03*
Y1346200D02*
D03*
Y1320800D02*
D03*
Y1295400D02*
D03*
Y1270000D02*
D03*
Y1244600D02*
D03*
Y1219200D02*
D03*
Y1600200D02*
D03*
Y1574800D02*
D03*
Y1549400D02*
D03*
Y1524000D02*
D03*
Y1498600D02*
D03*
Y1473200D02*
D03*
Y1447800D02*
D03*
Y1422400D02*
D03*
Y1625600D02*
D03*
Y1651000D02*
D03*
Y1676400D02*
D03*
Y1701800D02*
D03*
Y1727200D02*
D03*
Y1752600D02*
D03*
Y1778000D02*
D03*
Y1803400D02*
D03*
X1778000D02*
D03*
Y1778000D02*
D03*
Y1752600D02*
D03*
Y1727200D02*
D03*
Y1701800D02*
D03*
Y1676400D02*
D03*
Y1651000D02*
D03*
Y1625600D02*
D03*
Y1422400D02*
D03*
Y1447800D02*
D03*
Y1473200D02*
D03*
Y1498600D02*
D03*
Y1524000D02*
D03*
Y1549400D02*
D03*
Y1574800D02*
D03*
Y1600200D02*
D03*
Y1219200D02*
D03*
Y1244600D02*
D03*
Y1270000D02*
D03*
Y1295400D02*
D03*
Y1320800D02*
D03*
Y1346200D02*
D03*
Y1371600D02*
D03*
Y1397000D02*
D03*
Y1016000D02*
D03*
Y1041400D02*
D03*
Y1066800D02*
D03*
Y1092200D02*
D03*
Y1117600D02*
D03*
Y1143000D02*
D03*
Y1168400D02*
D03*
Y1193800D02*
D03*
X1422400D02*
D03*
Y1168400D02*
D03*
Y1143000D02*
D03*
Y1117600D02*
D03*
Y1092200D02*
D03*
Y1066800D02*
D03*
Y1041400D02*
D03*
Y1016000D02*
D03*
Y1397000D02*
D03*
Y1371600D02*
D03*
Y1346200D02*
D03*
Y1320800D02*
D03*
Y1295400D02*
D03*
Y1270000D02*
D03*
Y1244600D02*
D03*
Y1219200D02*
D03*
Y1600200D02*
D03*
Y1574800D02*
D03*
Y1549400D02*
D03*
Y1524000D02*
D03*
Y1498600D02*
D03*
Y1473200D02*
D03*
Y1447800D02*
D03*
Y1422400D02*
D03*
Y1625600D02*
D03*
Y1651000D02*
D03*
Y1676400D02*
D03*
Y1701800D02*
D03*
Y1727200D02*
D03*
Y1752600D02*
D03*
Y1778000D02*
D03*
Y1803400D02*
D03*
X1473200D02*
D03*
Y1778000D02*
D03*
Y1752600D02*
D03*
Y1727200D02*
D03*
Y1701800D02*
D03*
Y1676400D02*
D03*
Y1651000D02*
D03*
Y1625600D02*
D03*
Y1422400D02*
D03*
Y1447800D02*
D03*
Y1473200D02*
D03*
Y1498600D02*
D03*
Y1524000D02*
D03*
Y1549400D02*
D03*
Y1574800D02*
D03*
Y1600200D02*
D03*
Y1219200D02*
D03*
Y1244600D02*
D03*
Y1270000D02*
D03*
Y1295400D02*
D03*
Y1320800D02*
D03*
Y1346200D02*
D03*
Y1371600D02*
D03*
Y1397000D02*
D03*
Y1016000D02*
D03*
Y1041400D02*
D03*
Y1066800D02*
D03*
Y1092200D02*
D03*
Y1117600D02*
D03*
Y1143000D02*
D03*
Y1168400D02*
D03*
Y1193800D02*
D03*
D21*
X835200Y1859700D02*
D03*
Y959699D02*
D03*
X1749600Y1859700D02*
D03*
Y959699D02*
D03*
X1444800Y1859700D02*
D03*
Y959699D02*
D03*
D22*
X1981200Y1005840D02*
D03*
Y1069340D02*
D03*
M02*
